import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LeaderboardAssessmentComponent } from './leaderboard-assessment.component';

describe('LeaderboardAssessmentComponent', () => {
  let component: LeaderboardAssessmentComponent;
  let fixture: ComponentFixture<LeaderboardAssessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LeaderboardAssessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LeaderboardAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
